import React from 'react';
import {View, Text, StyleSheet} from 'react-native';
import HeaderBack from '../../../components/Header/HeaderBack';
import TextField from '../../../components/Input/TextField';
import TextMulti from '../../../components/Input/TextMulti';
import Button from '../../../components/Button';
import {HEIGHTXD} from '../../../Config/Functions';
const TransferView = (props) => {
  return (
    <View style={{flex: 1}}>
      <HeaderBack title={'Chuyển khoản'} />
      <View style={{flex: 1, paddingHorizontal: 10, paddingTop: 10}}>
        <TextField
          onChangeText={(val) => consoele.log(val)}
          title={'Số tiền'}
        />
        <TextField
          onChangeText={(val) => consoele.log(val)}
          title={'Phương thức nạp'}
        />
        <TextMulti
          onChangeText={(val) => consoele.log(val)}
          numberLines={3}
          title={'Ghi chú'}
        />
      </View>
      <View style={styles.containerBtn}>
        <Button title={'Chuyển tiền'} />
      </View>
    </View>
  );
};

const styles = StyleSheet.create({
  containerBtn: {
    marginBottom: 15,
  },
});

export default TransferView;
